function getSessionStorage(key) {
  return sessionStorage.getItem(key) === "true" || false;
}

function setSessionStorage(key, value) {
  sessionStorage.setItem(key, value);
}

export { getSessionStorage, setSessionStorage };
